@font-face {
    font-family: "CustomFont";
    src: url("") format("opentype"),

}

@font-face {
    font-family: 'Pacifico';
    src: url('../assets/Pacifico-Regular.ttf') format('truetype');
}


.handwritten {
    font-family: 'Pacifico';
    font-weight: normal;
    font-style: normal;
}
h3, .h3, h2, .h2, h1, .h1 {
    font-family: 'Pacifico';
    font-weight: normal;
    font-style: normal;
}
h5, .h5, h4, .h4 {
    font-weight: normal;
    font-style: normal;
}
h1, .h1 {
    margin: 10% 0% 5% 0%;
}
h2, .h2 {
    margin: 6% 0% 3% 0%;
}


.form-group.required .control-label:after {
    content: "*";
    color: red;
}


/* For usuall use at pc (768px a více) */
@media (min-width: 768px) {
    .embed-responsive {
        height: 75vh;
    }
}

/* For use at mobile phones (méně než 768px) */
@media (max-width: 767px) {
    .embed-responsive {
        height: 25vh;
    }
}